Lightroom CC n’est pas compatible avec ce système.

Requiert Windows 10 ou versions ultérieures. Voir la configuration requise

Lightroom Classic n’est pas pris en charge. Pour en savoir plus.